@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0&icon_names=arrow_back_ios");

:root {
  --ja: "Noto Sans JP", sans-serif;
  --en: "Arial", sans-serif;
  --material: "Material Symbols Outlined";
  --wh: #fff;
  --gld: #a78f45;
  --red: #e33a19;
  --green: #578763;
  --dela: "Arial", sans-serif;
}
select {
    padding: 18px;
    border-radius: 100vmax;
    border: none;
}
.fsp32 {
  font-size: 32px;
  text-align: center;
}

.under834 {
  display: none;
}

@media (max-width: 834px) {
  .under834 {
    display: block;
  }
}

html {
  font-size: 10px;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.78;
  color: #222;
  background-color: #f5f5f5;
}

.contact__ttl {
  width: 100%;
}

.contact__ttl-heading {
  font-size: clamp(1.8rem, 1vw + 1rem, 2.4rem);
  margin: 8rem 0 4rem;
  font-weight: 700;
}

@media (max-width: 834px) {
  .contact__ttl-heading {
    margin: 4rem 0 2rem;
  }
}

@media (max-width: 639px) {
  .contact__ttl-heading {
    margin: 2rem 0;
  }
}

.contact__ttl-img {
  width: 315px;
  height: auto;
}

@media (max-width: 834px) {
  .contact__ttl-img {
    width: 250px;
  }
}

.contact__ttl-txt {
  font-size: clamp(1.3rem, 1vw + 0.25rem, 1.6rem);
  font-weight: 500;
}

@media (max-width: 834px) {
  .contact__ttl-txt {
    text-align: left;
    font-size: 14px;
  }
}

.contact__ttl-txt .link {
  text-decoration: underline;
  color: #578763;
}

.contact__ttl-txt.bold {
  font-weight: 700;
  margin-top: 3rem;
}

@media (max-width: 834px) {
  .contact__ttl-txt.bold {
    margin-top: 2rem;
  }
}

.contact__step {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8rem;
}

@media (max-width: 834px) {
  .contact__step {
    gap: 6rem;
  }
}

@media (max-width: 639px) {
  .contact__step {
    gap: 4rem;
  }
}

.contact__step-item .num {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(1.6rem, 1vw + 0.75rem, 2rem);
  font-family: var(--dela);
  background-color: #e6e3c9;
  color: #bbb;
}

@media (max-width: 834px) {
  .contact__step-item .num {
    width: 60px;
    height: 60px;
  }
}

@media (max-width: 639px) {
  .contact__step-item .num {
    width: 50px;
    height: 50px;
  }
}

.contact__step-item .txt {
  font-size: clamp(1.4rem, 1vw + 0.5rem, 1.8rem);
  font-weight: 700;
  color: #bbb;
  display: inline-block;
  margin-top: 2rem;
}

.contact__step-item.active .num {
  background-color: var(--green);
  color: #fff;
}

.contact__step-item.active .txt {
  color: var(--green);
}

.contact__step-item.--first {
  position: relative;
}

.contact__step-item.--first .num::after {
  content: "";
  width: 8rem;
  height: 1px;
  border-bottom: 3px dotted #e0ddc0;
  position: absolute;
  top: 25%;
  left: 100%;
}

@media (max-width: 834px) {
  .contact__step-item.--first .num::after {
    width: 6rem;
  }
}

@media (max-width: 639px) {
  .contact__step-item.--first .num::after {
    width: 4rem;
  }
}

.contact__table {
  font-weight: 700;
  margin-top: 5rem;
}

@media (max-width: 1240px) {
  .contact__table {
    margin-top: 3rem;
  }
}

.contact__table-label {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin: 0;
  width: 100%;
  max-width: 330px;
  font-size: 18px;
}

@media (max-width: 1240px) {
  .contact__table-label {
    max-width: 300px;
  }
}

@media (max-width: 834px) {
  .contact__table-label {
    max-width: none;
    font-size: 16px;
    justify-content: flex-start;
    margin: 1rem 0;
  }
}

.contact__table-parts {
  width: 100%;
}

.contact__table-parts .group-item {
  display: flex;
  align-items: center;
  margin-bottom: 3rem;
}

@media (max-width: 834px) {
  .contact__table-parts .group-item {
    margin-bottom: 1.5rem;
  }
}

.contact__table-parts .group-item input {
  max-width: 240px;
  margin-left: 1rem;
}

.contact__table-parts .group-item [name="zip1"] {
  margin-right: 1rem;
}

.contact__table-item {
  margin-bottom: 5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2rem;
}

@media (max-width: 834px) {
  .contact__table-item {
    margin-bottom: 3rem;
    gap: 0;
  }
}

@media (max-width: 639px) {
  .contact__table-item {
    margin-bottom: 2rem;
  }
}

.contact__table .inquiry-item-list {
  display: flex;
  align-items: center;
  gap: 1rem 3rem;
  flex-wrap: wrap;
}

.contact__table .require-txt {
  border-radius: 5px;
  background-color: var(--gld);
  color: var(--wh);
  width: fit-content;
  height: fit-content;
  text-align: center;
  padding: 4px 15px;
  margin-left: 20px;
  white-space: nowrap;
  font-size: 12px;
}

@media (max-width: 834px) {
  .contact__table .require-txt {
    padding: 2px 15px;
  }
}

.contact__table .option-txt {
  border-radius: 10px;
  background-color: #222;
  color: var(--wh);
  width: fit-content;
  height: fit-content;
  text-align: center;
  padding: 4px 15px;
  margin-left: 20px;
  white-space: nowrap;
}

@media (max-width: 834px) {
  .contact__table .option-txt {
    font-size: 12px;
    padding: 2px 15px;
  }
}

.contact__table .error {
  color: var(--red);
  display: inline-block;
  margin-top: 5px;
  width: 100%;
}

.contact__table input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
  background-color: #fff;
  border: none;
  height: 60px;
  width: 100%;
  padding: 15px;
  border-radius: 100vmax;
  font-size: 1.6rem;
}

@media (max-width: 639px) {
  .contact__table input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
    height: 50px;
  }
}

.contact__table input.error-bg {
  background-color: #fde6df;
}

.contact__table input[name="age"] {
  max-width: 250px;
  margin-right: 1rem;
}

.contact__table textarea {
  background-color: #fff;
  border: none;
  width: 100%;
  height: 200px;
  resize: vertical;
  padding: 15px;
  border-radius: 10px;
  font-size: 1.6rem;
}

@media (max-width: 639px) {
  .contact__table textarea {
    height: 150px;
  }
}

.contact__table [type="radio"] {
  appearance: none;
  position: relative;
  width: 20px;
  height: 20px;
  background-color: var(--wh);
  border-radius: 9999px;
  cursor: pointer;
}

.contact__table [type="radio"]:checked::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 9px;
  height: 9px;
  margin: auto;
  border-radius: 9999px;
  background-color: #373737;
}

.contact__table .item-label {
  display: inline-flex;
  align-items: center;
  column-gap: 13px;
  width: fit-content;
  line-height: 1;
  cursor: pointer;
}

@media (max-width: 834px) {
  .contact__table .item-label {
    font-size: 14px;
  }
}

.contact__table .item-label.error-bg [type="radio"] {
  background-color: #fde6df;
}

.contact__form {
  background-color: transparent;
  border-radius: 10px;
  margin-top: 5rem;
}

@media (max-width: 1240px) {
  .contact__form {
    margin-top: 3rem;
  }
}

.contact__form-caution {
  font-weight: 700;
  font-size: 17px;
}

.contact__form-privacy {
  font-weight: 700;
  max-width: 720px;
  max-height: 270px;
  overflow-y: scroll;
  margin: 8rem auto 3rem;
  padding: 3.5rem 2.5rem;
  background-color: transparent;
  border: 2px solid #ccc;
  border-radius: 10px;
  font-size: 18px;
  text-align: center;
}

.contact__form-privacy p,
.contact__form-privacy ol,
.contact__form-privacy ul {
  margin: 2rem 0;
  text-align: left;
}

.contact__form-privacy-ttl {
  font-size: 25px;
  text-align: center;
  font-weight: 700;
  line-height: 1;
}

.contact__form-privacy-ttl + p {
  border-bottom: 1px solid #ccc;
  padding-bottom: 3.5rem;
}

.contact__form-privacy p.contact__form-privacy-txt {
  text-align: center;
  margin: 0 0 7rem;
}

.contact__form-privacy .privacy-item {
  font-size: 21px;
  line-height: 1.33;
  margin-top: 5rem;
  color: var(--gld);
  text-align: left;
}

.contact__form-privacy .privacy-list {
  line-height: 1.3;
}

.contact__form-privacy .privacy-list li {
  display: flex;
  align-items: center;
}

.contact__form-privacy .privacy-list li::before {
  content: "";
  display: block;
  background-color: #a1a1a1;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 1rem;
  flex-shrink: 0;
}

.contact__form-controller {
  font-weight: 700;
  text-align: center;
}

.contact__form-controller .agree-check {
  appearance: none;
  position: relative;
  width: 35px;
  height: 35px;
  border-radius: 2px;
  background-color: #fff;
  cursor: pointer;
}

.contact__form-controller .agree-check:checked::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 7px;
  width: 20px;
  height: 10px;
  border-bottom: 3px solid #373737;
  border-left: 3px solid #373737;
  transform: rotate(-45deg);
}

.contact__form-controller-checkbox label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-size: 18px;
}

.contact__form-controller-submit .contact-form-submit-btn {
  background-color: var(--gld);
  color: #fff;
  font-size: 21px;
  width: 350px;
  height: 70px;
  border: none;
  border-radius: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3rem auto 2rem;
}

.contact__form-controller-submit .contact-form-submit-btn:disabled {
  background-color: #bbb;
}

.contact .btn {
  margin: 2rem auto;
  width: 350px;
  height: 70px;
  border-radius: 100vmax;
  margin-bottom: 6rem;
  font-size: 21px;
}

@media (max-width: 834px) {
  .contact .btn {
    margin-bottom: 4rem;
  }
}

.contact .under499 {
  display: none;
}

@media (max-width: 499px) {
  .contact .under499 {
    display: block;
  }
}

.mt35 {
  margin-top: 35px;
}

.complete-content {
  padding: 7rem 0 0;
}

.complete-content__title {
  font-size: 26px;
  margin-bottom: 3rem;
}

.complete .btn {
  margin: 6rem auto;
}

@media (max-width: 1024px) {
  .contact__form-privacy {
    margin: 4rem 0 2rem;
  }

  .contact__form-privacy p.contact__form-privacy-txt {
    margin: 0 0 4rem;
  }
}

@media (max-width: 834px) {
  .contact__form-privacy {
    margin: 2rem 0 1.5rem;
    padding: 2rem;
  }

  .contact__form-privacy-ttl + p {
    padding-bottom: 2rem;
  }

  .contact__form-privacy p.contact__form-privacy-txt {
    font-size: 14px;
    margin: 0 0 3rem;
  }

  .contact__form-privacy .privacy-item {
    line-height: 1.5;
  }

  .contact__form-controller-checkbox label {
    font-size: 15px;
  }
}

@media (max-width: 639px) {
  .contact__form-controller .agree-check {
    /* width: 18px;
    height: 18px; */
  }
}

@media (max-width: 834px) {
  .complete .btn {
    margin: 4rem auto;
  }
}
